body
{
    margin: 0px;
    font-family: 'trebuchet ms';
    color: #4c4c4c;
    font-size: 9pt;
    text-align: center;
}

img 
{
	border: 0;
}

a
{
    text-decoration: none;
}

/*--
div 
{
    -moz-box-sizing:border-box;box-sizing:border-box;
    -webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;
}
--*/

#wrapper
{    
    position: relative;
    text-align: center;
    margin: 0px auto;    
    width: 1002px;    
}

#website
{
    position: relative;    
    text-align: center;
    margin: 0px auto;
    width: 980px;        
    background-color: #ffffff;    
}

#header
{
    position: relative;
    margin: 0px;
    width: 980px;
    height: 124px;
}

#ident
{    
    float: left;
    margin: 0px;
    width: 800px;
    height: 124px;
}

#episodecount
{    
    float: left;
    margin: 0px;
    width: 180px;
    height: 124px;
}

#date
{   
	text-align: left;
	margin: 0px;
    width: 180px;    
    height: 33px;    	
	background-image: url(http://media.killergram.com/imagesv2/episodecounterbg1_2.jpg);
}

.datestyle
{   
	font-family: 'trebuchet ms';
    color: #4c4c4c;
    font-size: 11pt;	    
    font-weight: 700;
}

#numberofepisodes
{
	text-align: left;      
    margin: 0px;
    width: 180px;
    height: 91px;    
    background-image: url(http://media.killergram.com/imagesv2/episodecounterbg2_2.jpg);
}

#tagline
{
    position: relative;
    text-align: left;    
    margin: 0px;
    width: 980px;
    height: 39px;    
}

.currentpage
{
    font-family: 'trebuchet ms';
    color: #ffffff;
    font-size: 14pt;    
    line-height: 39px;
    padding-left: 37px;
}

#splash
{	
    position: relative;
    text-align: center;
    margin: 0px;
    width: 980px;
    height: 360px;
    border-bottom: solid rgb(255,31,101) 1px;
}

#splashkgcuts
{	
    position: relative;
    text-align: center;
    margin: 0px;
    width: 980px;
    height: 400px;
    border-bottom: solid rgb(255,31,101) 1px;
}

#splash2
{	
    position: relative;
    text-align: center;
    margin: 0px;
    width: 980px;
    height: 361px;
    border-bottom: solid rgb(255,31,101) 1px;
}

#splashimage
{    
    float: left;        
    margin: 0px;
    width: 640px;
    height: 360px;    
}

#splashHD
{	
    position: relative;
    text-align: center;
    margin: 0px;
    width: 980px;
    height: 552px;
    border-bottom: solid rgb(255,31,101) 1px;
}

#splashimageHD
{    
    float: left;        
    margin: 0px;
    width: 980px;
    height: 552px;    
}

#splash43
{	
    position: relative;
    text-align: center;
    margin: 0px;
    width: 980px;
    height: 510px;
    border-bottom: solid rgb(255,31,101) 1px;
}

#splashimage43
{    
    float: left;        
    margin: 0px;
    width: 640px;
    height: 510px;    
}

#splashpromo
{    
    float: left;
    margin: 0px;
    width: 340px;
    height: 360px;    
    background-color: #f5f5f5;
    /*-- background-image: url(http://images.killergram.com/imagesv2/promobg3.jpg);
    background-repeat: no-repeat; --*/
}

#splashpromo43
{    
    float: left;
    margin: 0px;
    width: 340px;
    height: 510px;    
    background-color: #f5f5f5;
    /*-- background-image: url(http://images.killergram.com/imagesv2/promobg3.jpg);
    background-repeat: no-repeat; --*/
}

#menutop
{
    position: relative;
    margin: 0px;
    width: 980px;
    height: 91px;
    background-color: white;
}

#navigationtop
{    
    margin: 0px auto;
    text-align: center;    
    width: 980px;    
    padding-top: 18px;    
    background-color: white;
}

#content
{	
	position: relative;
    margin: 0px;
    width: 980px;    
}

.contentstubwrapper
{    	
	position: relative;
    margin: 0px;    
    width: 980px;       
}

#navigationbottom
{
    position: relative;
    margin: 0px;
    width: 980px;
    height: 32px;
}

#footer
{
    position: relative;
    margin: 0px;
    width: 945px;    
    text-align: right;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 9pt;
}

.footerlinks
{
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 9pt;    
}

.footerlinks a:link
{
	color: #4c4c4c;	
	text-decoration: none;
}

.footerlinks a:visited
{
	color: #4c4c4c;	
	text-decoration: none;
}

.footerlinks a:active
{
	color: #4c4c4c;	
	text-decoration: none;
}

.footerlinks a:hover
{
	color: rgb(255,31,101);
	text-decoration: none;
}

.copyright
{
	padding-right: 50px;
}

.footerseperator
{
	color: #4c4c4c;
}

#oursitesheader
{    
    text-align: center;
    margin: 0px auto;
    width: 945px;  
    height: 111px;      
}

#oursites
{    
    text-align: center;
    margin: 0px auto;
    width: 945px;    
    padding-bottom: 32px;
}

#mostpopularwrapper
{    
	position: relative;
	float: left;        
    margin: 0px;
    padding-left: 17px;
    width: 784px;    
}

#mostpopularheader
{   
	position: relative; 
    margin: 0px;
    /*-- padding-left: 17px; --*/
    width: 784px;    
    height: 111px;
}

#mostpopular
{   	
    margin: 0px;
    /*-- padding-left: 17px; --*/
    width: 784px;    
    height: 659px;    
}

#latestupdates
{   
    float: left;        
    margin: 0px;    
    width: 179px;    
}

.promonowshowing
{
	text-align: center;	
    color: rgb(0,0,0);
    font-size: 12pt;
    font-weight: 700;
}

.promohd
{
	text-align: center;	
    color: rgb(255,31,101);
    font-size: 36pt;
    font-weight: 700;
}

.promopoints
{
	text-align: center;	
    color: rgb(0,0,0);
    font-size: 12pt;
    font-weight: 700;
}

.promo100
{
	text-align: center;	
    color: rgb(255,31,101);
    font-size: 28pt;
    font-weight: 700;
}

.entrance
{
	text-align: center;	
	font-family: 'trebuchet ms';	
    font-size: 8pt;    
    height: 600px;
    padding-top: 80px;
}

.updatedate
{
	margin: 0px;
	float: left;
	width: 126px;
	height: 38px;			
    -moz-box-sizing:border-box;box-sizing:border-box;
    -webkit-box-sizing:border-box;box-sizing:border-box;
}

.updatearrow
{
	margin: 0px;
	float: left;
	width: 17px;
	height: 38px;	
	padding-top: 7px;			
    -moz-box-sizing:border-box;box-sizing:border-box;
    -webkit-box-sizing:border-box;box-sizing:border-box;	
}

.updateday
{
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 9pt;    
    padding-left: 7px;
}

.updatemonthyear
{
    font-family: 'trebuchet ms';
    color: rgb(157,157,157);
    font-size: 9pt;
}

.updatedatelast
{
	margin: 0px;
	float: left;
	width: 126px;
	height: 11px;
    -moz-box-sizing:border-box;box-sizing:border-box;
    -webkit-box-sizing:border-box;box-sizing:border-box;
}

.updatearrowlast
{
	margin: 0px;
	float: left;
	width: 17px;
	height: 11px;	
	padding-top: 7px;		
    -moz-box-sizing:border-box;box-sizing:border-box;
    -webkit-box-sizing:border-box;box-sizing:border-box;	
}

#episodesheader
{
	text-align: center;
	margin: 0px auto;
	padding-top: 20px;
	width: 980px;
}

#episodesfooter
{
	text-align: center;
	margin: 0px auto;	
	width: 980px;
}

#episodes
{
	text-align: center;
	margin: 0px auto;
	width: 980px;
}

#ourgirlsheader
{
	text-align: center;
	margin: 0px auto;
	padding-top: 20px;
	width: 980px;
}

#ourgirlsfooter
{
	text-align: center;
	/*-- margin: 0px auto;	--*/
	margin-top: 30px;
	width: 980px;
}

#ourgirls
{
	text-align: center;
	margin: 0px auto;
	width: 980px;
}

.modeldropdown
{
    font-family: 'trebuchet ms';
    color: #4c4c4c;
    font-size: 9pt;
	width: 143px;
	height: 20px;
	border: solid 1px #dbdbdb;
	/*-- background-color: rgb(255,31,101); --*/
}

.episodeheadertext
{
	display: block;
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 11pt;	    
    font-weight: 700;
    padding-bottom: 8px;
    text-transform: lowercase;
}

.episodetextinfo
{	
	display: block;
    font-family: 'trebuchet ms';
    color: #4c4c4c;
    font-size: 10pt;	        
    padding-left: 1px;    
}

.episodetextinfo a:link
{
	color: #4c4c4c;	
	text-decoration: none;
}

.episodetextinfo a:visited
{
	color: #4c4c4c;	
	text-decoration: none;
}

.episodetextinfo a:active
{
	color: #4c4c4c;	
	text-decoration: none;
}

.episodetextinfo a:hover
{
	color: rgb(255,31,101);
	text-decoration: none;
}

.sitename
{	
    text-transform: lowercase;
}

.sitename a:link
{
	color: #4c4c4c;	
	text-decoration: none;
}

.sitename a:visited
{
	color: #4c4c4c;	
	text-decoration: none;
}

.sitename a:active
{
	color: #4c4c4c;	
	text-decoration: none;
}

.sitename a:hover
{
	color: rgb(255,31,101);
	text-decoration: none;
}

.hd
{	
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 12pt;	    
    font-weight: 700;
}

.episodeheader
{
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 9pt;	    
    font-weight: 700;
}

.episodetext
{
    font-family: 'trebuchet ms';
    color: #4c4c4c;
    /*color: #6d6d6d;*/
    font-size: 9pt;	        
}

.modelnumepisodes
{
    font-family: 'trebuchet ms';
    color: #ffffff;
    font-size: 11pt;	            
    padding-left: 4px;    
}

.siteheaderlogo
{
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 16pt;	                
    text-transform: lowercase;
}

.siteheaderlogo a:link
{
	color: rgb(255,31,101);
	text-decoration: none;
}

.siteheaderlogo a:visited
{
	color: rgb(255,31,101);
	text-decoration: none;
}

.siteheaderlogo a:active
{
	color: rgb(255,31,101);
	text-decoration: none;
}

.siteheaderlogo a:hover
{
	color: rgb(255,31,101);
	text-decoration: none;
}

.modelheader
{
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 16pt;	                    
}

.episodecount
{
    font-family: 'trebuchet ms';
    color: #9d9d9d;
    font-size: 16pt;	                    
}

/*
.episodecount a:link
{	
	text-decoration: none;
}

.episodecount a:visited
{	
	text-decoration: none;
}

.episodecount a:active
{	
	text-decoration: none;
}

.episodecount a:hover
{	
	text-decoration: none;
}
*/

.searchboxdropdown
{
    font-family: 'trebuchet ms';
    color: #4c4c4c;
    font-size: 9pt;
	width: 110px;
	height: 20px;	
	border: solid 1px #dbdbdb;	
}

.fetishboxdropdown
{
    font-family: 'trebuchet ms';
    color: #4c4c4c;
    font-size: 9pt;
	width: 90px;
	height: 20px;	
	border: solid 1px #dbdbdb;	
}

.pageboxdropdown
{
    font-family: 'trebuchet ms';
    color: #4c4c4c;
    font-size: 9pt;
	width: 90px;
	height: 20px;	
	border: solid 1px #dbdbdb;	
}

.filter
{
    font-family: 'trebuchet ms';
    color: #4c4c4c;
    font-size: 10pt;	                    
}

.modelstarring
{		
    font-family: 'trebuchet ms';
    color: #4c4c4c;
    font-size: 9pt;	            
}

.modelstarring a:link
{
	color: #4c4c4c;	
	text-decoration: none;
}

.modelstarring a:visited
{
	color: #4c4c4c;	
	text-decoration: none;
}

.modelstarring a:active
{
	color: #4c4c4c;	
	text-decoration: none;
}

.modelstarring a:hover
{
	color: rgb(255,31,101);
	text-decoration: none;
}

.quickshuffle
{		
    font-family: 'trebuchet ms';
    color: #9d9d9d;
    font-size: 16pt;	            
}

.quickshuffle a:link
{
	color: #9d9d9d;	
	text-decoration: none;
}

.quickshuffle a:visited
{
	color: #9d9d9d;	
	text-decoration: none;
}

.quickshuffle a:active
{
	color:#9d9d9d;	
	text-decoration: none;
}

.quickshuffle a:hover
{
	color: rgb(255,31,101);
	text-decoration: none;
}

#oursitespageheader
{
	text-align: center;
	margin: 0px auto;
	padding-top: 20px;
	width: 980px;
}

#oursitespage
{
	text-align: center;
	margin: 0px auto;
	width: 980px;
}

#oursitespagefooter
{
	text-align: center;
	margin: 0px auto;
	padding-top: 20px;
	width: 980px;
}

.websiteheader
{
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 19pt;    
}

.oursitestext
{
    font-family: 'trebuchet ms';
    color: rgb: #4c4c4c;
    font-size: 9pt;	                    
}

.episodesplashname
{
    text-transform: lowercase;
}

.modelsplashname
{
    color: rgb(200,200,200);
}

#advancedsearch
{    
    /*-- float: left; --*/
    margin: 0px;
    width: 980px;    
    height: 160px;    
    display: none;
    text-align: left;
}

.asearchbox
{
    background-color: #f2f2f2;
    margin: 0px;
    font-family: 'trebuchet ms';
    color: rgb: #4c4c4c;
    font-size: 8pt;	                        
}

.hidef
{
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 8pt;    
}

.asbutton
{
    font-family: 'trebuchet ms';
    color: rgb(100, 100, 100);
    font-size: 8pt;    
    height: 20px; 
    width: 60px;
}

.quickshuffleinfo
{		
    font-family: 'trebuchet ms';
    color: #4c4c4c;    
    font-size: 9pt;	                
}

.modelstats
{		
    font-family: 'trebuchet ms';
    color: #4c4c4c;    
    font-size: 9pt;	                
}

.modelstatshl
{		
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);   
    font-size: 9pt;	                
}

.modelname
{		
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);   
    font-size: 18pt;	                
}

.modelprofiletext
{		
    font-family: 'trebuchet ms';
    color: #4c4c4c;    
    font-size: 11pt;	                
}

.logintext
{		
    font-family: 'trebuchet ms';
    color: #4c4c4c;    
    font-size: 8pt;	                
}

.loginlogo
{
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 16pt;	                
    text-transform: lowercase;
    text-align: left;
    padding-right: 4px;
}

.loginrememberme
{		
    font-family: 'trebuchet ms';
    color: #7d7d7d;
    font-size: 10pt;	    
    padding-left: 185px;
}

.episodeupdatedate
{    	
	position: absolute;
	left: 0px;
	top: 0px;
    font-family: 'trebuchet ms';
    color: #ffffff;    
    font-size: 9pt;	        
    padding-top:1px;
    padding-bottom:1px;
    padding-right:2px;
    padding-left:2px;    
    background: rgb(0,0,0);        
	filter: alpha(opacity=65);
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; /*--IE 8 Transparency--*/    
}

.episodeupdatedatelater
{    	
	position: absolute;
	right: 0px;
	bottom: 0px;
    font-family: 'trebuchet ms';
    color: #ffffff;    
    font-size: 8pt;	        
    padding-top:1px;
    padding-bottom:1px;
    padding-right:2px;
    padding-left:2px;
    background: rgb(0,0,0);        
	filter: alpha(opacity=65);
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; /*--IE 8 Transparency--*/    
}

#imgcaption
{    
    position: relative;
}

.joinform
{
    font-family: 'trebuchet ms';
    /*color: #9d9d9d;*/
    color: #7d7d7d;
    font-size: 10pt;	    
}

.joininput
{
    width: 220px;       
}

.joinprice
{
    color: rgb(255,31,101);
}

.joinoption
{
    cursor: pointer;
}

.joinbutton
{
    height: 30px;
    width: 194px;
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 14pt;	                    
}

.jointandc 
{
    font-family: 'trebuchet ms';
    /*color: #4c4c4c;*/
    color: #6d6d6d;
    font-size: 9pt;	    
}

.jointandc a:link
{
	color: rgb(255,31,101);
	text-decoration: none;
}

.jointandc a:visited
{
	color: rgb(255,31,101);	
	text-decoration: none;
}

.jointandc a:active
{
	color: rgb(255,31,101);	
	text-decoration: none;
}

.jointandc a:hover
{
	color: rgb(255,31,101);
	text-decoration: none;
}

.loginform
{
    font-family: 'trebuchet ms';
    /*color: #9d9d9d;*/
    color: #7d7d7d;
    font-size: 10pt;	    
}

.loginbutton
{
    height: 25px;
    width: 70px;
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);
    font-size: 10pt;	                    
}

.latestupdatetext
{
    font-family: 'trebuchet ms';    
    color: #7d7d7d;
    font-size: 9pt;	    
}

.latestupdatemodel
{
    font-family: 'trebuchet ms';    
    color: rgb(255,31,101);
    font-size: 9pt;	    
}

.episodeupdatetext
{
    font-family: 'trebuchet ms';    
    color: #4c4c4c;	
    font-size: 10pt;	    
}

.episodeupdatetext a:link
{
	color: #4c4c4c;	
	text-decoration: none;
}

.episodeupdatetext a:visited
{
	color: #4c4c4c;	
	text-decoration: none;
}

.episodeupdatetext a:active
{
	color: #4c4c4c;	
	text-decoration: none;
}

.episodeupdatetext a:hover
{
	color: rgb(255,31,101);
	text-decoration: none;
}

.episodeupdateevent
{
    font-family: 'trebuchet ms';   
    font-weight: bold; 
    color: rgb(255,31,101);
    font-size: 10pt;    
}

.legal
{	
	font-family: 'trebuchet ms';	
    font-size: 9pt;    
}

.csheader
{
	font-family: 'trebuchet ms';	
    font-size: 16pt;    
    color: rgb(255,31,101);
}

.contactform
{
	font-family: 'trebuchet ms';	
    font-size: 9pt;    
    color: #4c4c4c;
    background-color: #ffffff;
    text-align: left;
}

.contactformrow
{
	font-family: 'trebuchet ms';	
    font-size: 9pt;    
    color: #4c4c4c;
    background-color: #f2f2f2;
    text-align: right;
}

.contactformrowheader
{
	font-family: 'trebuchet ms';	
    font-size: 16pt;    
    color: #ffffff;
    background-color: rgb(255,31,101);
    text-align: center;
}

.requiredfield
{
    color: rgb(255,31,101);
}

.contactformrowinfo
{
	font-family: 'trebuchet ms';	
    font-size: 9pt;    
    color: rgb(255,31,101);
    background-color: #f2f2f2;
    text-align: left;
    padding: 10px;
}

.contactformrowrequired
{
	font-family: 'trebuchet ms';	
    font-size: 9pt;    
    color: #4c4c4c;
    background-color: #f2f2f2;
    text-align: left;
    padding: 10px;
}

.contactformrowbutton
{
	font-family: 'trebuchet ms';	
    font-size: 9pt;    
    color: #4c4c4c;
    background-color: #f2f2f2;
    text-align: left;
    padding: 10px;
}

.memberspromo
{
	border: 0;	
	filter: alpha(opacity=75);
	opacity: 0.75;		
}

.modelswanted
{
	font-family: 'trebuchet ms';	
    font-size: 8pt;    
    color: #4c4c4c;
    background-color: #ffffff;    
}

.liveshowmodels
{
    font-family: 'trebuchet ms';
    color: rgb(255,31,101);    
    font-weight: bold;
}

.liveshownotes
{
    font-family: 'trebuchet ms';    
    font-size: 10pt;
}

.footerbottom
{
    font-family: 'trebuchet ms';    
    font-size: 9pt;
    color: #999999;
    text-align: center;
}

.btn-success {
    color: #fff;
    /*background-color: #1b6ec2;*/
    background-color: #0466a0 !important;
    /*border-color: #1861ac;*/
    border-color: #0466a0 !important;
}

    .btn-success:hover {
        color: #fff;
        background-color: #0466a0;
        border-color: #0466a0;
    }

    .btn-success:active {
        color: #fff;
        background-color: #0466a0;
        border-color: #0466a0;
    }

    .btn-success:focus, .btn-success.focus {
        /*box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);*/
        color: #fff;
        background-color: #0466a0;
        border-color: #0466a0;
    }

    .btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
    .show > .btn-success.dropdown-toggle {
        color: #fff;
        background-color: #0466a0;
        border-color: #0466a0;
    }

